Subject: Re: Finally some relief from trash emails I hope

From: Don Johnsen <[email-masked]>
Date: Wed, 05 Nov 2003 07:38:45 -0800

Hopefully you've all just seen my test message to the list from 
"[email-masked]"; I've also verified that a message from a non-list 
address was rejected.

I think that we're good to go. Release the hounds! :)

-djohnsen

> Folks - 
> 
> You'll find below my direct contact information if you should see any 
> problems in sending to the list (i.e. rejection messages or your mail not 
> being mirrored to the list). If you see an issue with sending, it will be 
> helpful if you at least send me a mail so I can see exactly how your 
> particular mail client is configured and can troubleshoot.
> 
> I have modified the list configuration files that will enable the feature; 
> it should become active overnight. Count on seeing some test traffic from 
> me tomorrow AM to verify that all is working as expected.
> 
> I should note one limitation of the new system; it doesn't like 
> attachments. You will get unexpected results trying to forward attachments 
> via the list. Attachment handling is on the roadmap for the future.
> 
> -djohnsen
> 
> > Hi all:
> > 
> > Don Johnson at ITS has been working very hard to fix the "spam" problem
> > on the sctp-impl list. He is going to put us on a test pilot that will
> > allow us to have the option that only members of the list may post :->
> > 
> > We just finished our last set of tests with some test lists.. so hopefully
> > within a day or so he will cut sctp-impl over to this new format of
> > list...
> > 
> > That should hopefully eliminate most of the spam ;-D
> > 
> > Happy SCTP'ing
> > 
> > R
> > 
> > -- 
> > Randall R. Stewart
> > ITD
> > Cisco Systems Inc.
> > [email-masked] 815-342-5222(cell) or 815-477-2127(office)
> > 
> > 
> 
> 
> -- 
> Don Johnsen - Systems Administrator, Enterprise Messaging Services 
> Cisco Systems, Inc.                    Phone :     408 527 1008    
> 400 East Tasman Drive  SJ-12/1/F7-4    
> San Jose, CA 95134-1706                Email :  [email-masked]  
> 
>